export declare function LocalLabelsProvider<T>({ children, labels, }: {
    children: JSX.Element | JSX.Element[];
    labels: T;
}): JSX.Element;
export declare function useLocalLabels<T>(domain?: string): T;
